Changeset 039116a for skype/README


Ignore:
Timestamp:
2008-06-28T00:09:25Z (13 years ago)
Author:
Miklos Vajna <vmiklos@…>
Branches:
master
Children:
9765aa6
Parents:
f7c6049
Message:

add support for bitlbee-1.2.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • skype/README

    rf7c6049 r039116a  
    3030
    3131* Skype >= 1.4.0.99. The latest version I've tested is 2.0.0.68.
    32 * BitlBee >= 1.1.1dev. The latest version I've tested is 1.2.
     32* BitlBee >= 1.2.1. Use old versions (<=0.5.1) if you have 1.2 or
     33  1.1.1dev installed.
    3334* Skype4Py >= 0.9.28.7. Previous versions won't work due to API changes.
    3435
Note: See TracChangeset for help on using the changeset viewer.